prefix=/usr/pkg
exec_prefix=/usr/pkg
libdir=${exec_prefix}/lib
includedir=${prefix}/include
 
Name: OpenIPMIcmdlang
Description: Command language for OpenIPMI
Version: 2.0.32
Requires: OpenIPMIutils OpenIPMI
Libs: -Wl,-R${libdir} -L${libdir} -lOpenIPMIutils -lOpenIPMI -lOpenIPMIcmdlang
Cflags: -I${includedir}
